@charset "UTF-8";
/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }

*:focus:not(:focus-visible), *::before:focus:not(:focus-visible), *::after:focus:not(:focus-visible) { outline: none; }

/* https://medium.com/@matuzo/writing-css-with-accessibility-in-mind-8514a0007939 */
.visually-hidden { position: absolute; white-space: nowrap; width: 1px; height: 1px; overflow: hidden; border: 0; padding: 0; clip: rect(0 0 0 0); clip-path: inset(50%); margin: -1px; }

/* https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html */
.plain-list { list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E"); padding-left: 0; }

/* Box sizing rules */
*, *::before, *::after { box-sizing: border-box; }

/* Remove default margin */
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd { margin: 0; }

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role="list"], ol[role="list"] { list-style: none; }

/* Set core root defaults */
html:focus-within { scroll-behavior: smooth; }

/* Set core body defaults */
body { min-height: 100vh; text-rendering: optimizeSpeed; line-height: 1.5; }

/* A elements that don't have a class get default styles */
a:not([class]) { text-decoration-skip-ink: auto; }

/* Make images easier to work with */
img, picture { max-width: 100%; display: block; }

/* Inherit fonts for inputs and buttons */
input, button, textarea, select { font: inherit; }

/* Remove all animations and transitions for people that prefer not to see them */
html { -webkit-text-size-adjust: 100%; }

body { word-wrap: break-word; }

button { cursor: pointer; appearance: none; border: 0; border-radius: 0; color: inherit; background: none; margin: 0; }

h5, h6 { margin: 0; }

ul, ol { margin: 0; padding: 0; list-style: none; }

p { margin: 1.0em 0; }

img { height: auto; border: none; object-fit: contain; }

iframe { width: 100%; height: 100%; border: none; }

:root { --clr_txt: #333; --mcolor1:#307243; --mcolor2:#B9A65C; --scolor1:#81B07F; --scolor2:#B9DC9E; --scolor3:#ADD1B8; --scolor4:#999; --bgcolor1:#ECECEC; --bgcolor2:#FEFAF2; --bgcolor3:#EBF2DD; --bgcolor4:#D9EEE3; --bgcolor5:#F3ECDB; --bgcolor6:#CAE9CA; --border1:#CCC; --lcolor: #307243; --lcolor_h:#B9A65C; --pcolor: #EBF2DD; }

@font-face { font-family: "fontello"; src: url("fontello/font/fontello.woff2") format("woff2"); font-display: fallback; }
.cf::before, .cf::after { content: ""; display: block; }

.cf::after { clear: both; }

.fl_l { float: left; }

.fl_r { float: right; }

.txt_c { text-align: center !important; }

.txt_l { text-align: left !important; }

.txt_r { text-align: right !important; }

.bold { font-weight: bold; }

.txt_large { font-size: 120%; }

.txt_small { font-size: 80%; }

.img_c { margin: 1.0rem auto; }

.img_l, .img_r { max-width: 80%; margin: 1.0rem auto; }

img.tate { max-width: 60%; }

@media screen and (min-width: 48em), print { .img_l { float: left; margin: 0 3.0rem 2.0rem 0; }
  .img_r { float: right; margin: 0 0 2.0rem 3.0rem; }
  img.tate { max-width: 25% !important; } }
.sp_n { display: none; }

@media screen and (min-width: 48em), print { .sp_n { display: block; }
  .pc_n { display: none; } }
.mt40 { margin-top: 4.0rem; }

.mt30 { margin-top: 3.0rem; }

.mt20 { margin-top: 2.0rem; }

.mt10 { margin-top: 1.0rem; }

.main > :where(section ~ section), .flex2 > :where(section ~ section) { margin-top: 4.0rem; }
.main > section, .flex2 > section { margin-top: 4.0rem; }
.main > section :where(section ~ section), .flex2 > section :where(section ~ section) { margin-top: 4.0rem; }
.main > section > section, .flex2 > section > section { margin-top: 3.0rem; }
.main > section > section :where(section ~ section), .flex2 > section > section :where(section ~ section) { margin-top: 3.0rem; }
.main > section > section > section, .flex2 > section > section > section { margin-top: 2.0rem; }
.main > section > section > section :where(section ~ section), .flex2 > section > section > section :where(section ~ section) { margin-top: 2.0rem; }

@media screen and (min-width: 48em), print { .mt40 { margin-top: 8.0rem; }
  .mt30 { margin-top: 6.0rem; }
  .mt20 { margin-top: 4.0rem; }
  .mt10 { margin-top: 2.0rem; }
  .main > :where(section ~ section), .flex2 > :where(section ~ section) { margin-top: 10.0rem; }
  .main > section, .flex2 > section { margin-top: 10.0rem; }
  .main > section :where(section ~ section), .flex2 > section :where(section ~ section) { margin-top: 8.0rem; }
  .main > section > section, .flex2 > section > section { margin-top: 6.0rem; }
  .main > section > section :where(section ~ section), .flex2 > section > section :where(section ~ section) { margin-top: 6.0rem; }
  .main > section > section > section, .flex2 > section > section > section { margin-top: 4.0rem; }
  .main > section > section > section :where(section ~ section), .flex2 > section > section > section :where(section ~ section) { margin-top: 4.0rem; } }
.tbl_time { width: 100%; border-collapse: separate; border-spacing: 0; font-size: 1.4rem; background: #fff; }
.tbl_time caption { font-size: 85%; caption-side: bottom; text-align: left; margin-top: .4rem; }
.tbl_time caption span { display: inline-block; background: #fff; border: 1px solid var(--scolor4); width: 5em; text-align: center; margin: 0 0.3rem 0.3rem 0; }
.tbl_time tr th { font-weight: normal; }
.tbl_time tr th[scope="col"] { padding: .4rem 0; font-size: 90%; text-align: center; background: var(--scolor4); color: #fff; }
.tbl_time tr th[scope="col"]:first-child { width: 35%; }
.tbl_time tr th[scope="row"] { border-bottom: 1px solid var(--scolor4); }
.tbl_time tr td { text-align: center; padding: 1.4rem .4rem; border-bottom: 1px solid var(--scolor4); line-height: 1.0; font-size: 80%; }

@media screen and (min-width: 48em), print { .tbl_time { table-layout: fixed; font-size: 1.8rem; }
  .tbl_time caption { font-size: 100%; margin-top: 1.5rem; }
  .tbl_time caption span { padding: 0; margin-right: 1em; }
  .tbl_time tr th[scope="col"] { padding: 1.0rem 0; }
  .tbl_time tr th[scope="col"]:first-child { width: 30%; }
  .tbl_time tr td { padding: 2.0rem 0; } }
.table_0 { width: 100%; background: #fff; border-collapse: collapse; margin-top: 2rem; }
.table_0 caption { caption-side: bottom; text-align: left; margin-top: 0.5rem; font-size: 90%; }
.table_0:not(:last-child) { margin-bottom: 2rem; }
.table_0 th, .table_0 td { border: 1px solid #DCDCDC; padding: 0 0.5rem; }
.table_0 th:first-child, .table_0 td:first-child { border-left: 0; }
.table_0 th:last-child, .table_0 td:last-child { border-right: 0; }
.table_0 th[scope="col"] { background: var(--bgcolor3); }
.table_0 th[scope="row"] { font-weight: normal; }
.table_0.table_1 th[scope="row"] { background: var(--scolor2); color: #fff; }

@media screen and (min-width: 48em), print { .table_0 { margin-top: 4rem; }
  .table_0:not(:last-child) { margin-bottom: 4rem; }
  .table_0 th, .table_0 td { padding: 0.5rem 1rem; } }
.gmap { width: 100%; }

.tit_01 { display: flex; justify-content: center; align-items: center; min-height: 10.0rem; background: url(../img/tit_01.jpg) no-repeat center center/auto 100%; font-size: 2.2rem; line-height: 1.4; padding: 1.0rem; text-align: center; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; color: var(--mcolor1); font-weight: normal; }

.tit_02 { font-size: 2.0rem; line-height: 1.4; margin: 0 auto 2.0rem; display: flex; justify-content: center; align-items: center; font-weight: normal; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; }
.tit_02::before, .tit_02::after { content: ""; background: center top no-repeat; background-size: contain; display: block; aspect-ratio: 95 / 10; flex-shrink: 0; height: 0.5rem; }
.tit_02::before { background-image: url("../img/icon_tit02_left.svg"); margin-right: 1rem; }
.tit_02::after { background-image: url("../img/icon_tit02_right.svg"); margin-left: 1rem; }

.tit_03 { font-size: 1.8rem; line-height: 1.4; margin: 0 0 2.0rem; position: relative; color: var(--mcolor1); font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; font-weight: normal; border-bottom: 3px solid; }
.tit_03::after { content: ""; position: absolute; bottom: -6px; height: 3px; width: 100%; display: block; background: var(--scolor2); }

.tit_04 { font-size: 1.6rem; line-height: 1.4; margin: 0 0 2.0rem; color: var(--mcolor2); border-bottom: 3px solid; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; font-weight: normal; }

.tit_05 { font-size: 1.6rem; line-height: 1.4; margin: 0 0 2.0rem; color: var(--scolor1); border-bottom: 2px dotted; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; font-weight: normal; }

.tit_06 { font-size: 1.4rem; line-height: 1.4; margin: 0 0 2.0rem; color: var(--mcolor1); font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; font-weight: normal; }

@media screen and (min-width: 48em), print { .tit_01 { min-height: 50.0rem; padding-top: 15rem; background: url(../img/tit_01.jpg) no-repeat center center/auto; font-size: 3.8rem; }
  .tit_02 { font-size: 3.4rem; margin: 0 auto 4.0rem; }
  .tit_02::before, .tit_02::after { height: 1rem; }
  .tit_02::before { margin-right: 1.7rem; }
  .tit_02::after { margin-left: 1.7rem; }
  .tit_03 { font-size: 3.2rem; margin: 0 0 3.0rem; border-width: 5px; }
  .tit_03::after { bottom: -10px; height: 5px; }
  .tit_04 { font-size: 3rem; margin: 0 0 3.0rem; border-width: 5px; }
  .tit_05 { font-size: 2.8rem; margin: 0 0 2.0rem; border-width: 4px; }
  .tit_06 { font-size: 2.6rem; margin: 0 0 2.0rem; } }
.lst_ul { line-height: 1.4; margin: 1.0rem 0; }
.lst_ul > li { padding: 0 0 0 1.4em; position: relative; }
.lst_ul > li:not(:last-child) { margin: 0 0 1.0rem; }
.lst_ul > li::before { content: "●"; color: var(--scolor2); position: absolute; left: 0; }
.lst_ul.kome > li { padding-left: 1em; }
.lst_ul.kome > li::before { content: "※"; color: var(--clr_txt); }
.lst_ul.notes { color: #D50000; }
.lst_ul.notes > li::before { color: #D50000; }

.notes:where(:not(ul)) { color: #D50000; }

.kome:where(:not(ul)) { padding-left: 1em; position: relative; }
.kome:where(:not(ul))::before { content: "※"; position: absolute; left: 0; }

.lst_ul_disc { margin: 0 0 0 2.0rem; }
.lst_ul_disc > li { list-style: disc; }
.lst_ul_disc > li:not(:last-child) { margin: 0 0 1.0rem; }
.lst_ul_disc > li::marker { color: var(--scolor2); }

.lst_ol { line-height: 1.4; counter-reset: number 0; margin: 1.0rem 0; }
.lst_ol > li { counter-increment: number 1; padding: 0 0 0 1.8em; position: relative; }
.lst_ol > li:not(:last-child) { margin: 0 0 1.0rem; }
.lst_ol > li::before { display: inline-block; content: counter(number,decimal-leading-zero) "."; color: var(--scolor2); font-weight: bold; position: absolute; left: 0; }

.lst_dl01 dt { font-weight: bold; }
.lst_dl01 dd { margin: 0 0 1.0rem; }

@media screen and (min-width: 48em), print { .lst_ul.lst_ul_col2 { display: flex; flex-wrap: wrap; gap: 0 1rem; }
  .lst_ul.lst_ul_col2 > li { width: calc((100% - 1rem) / 2); }
  .lst_ul.lst_ul_col3 { display: flex; flex-wrap: wrap; gap: 0 1rem; }
  .lst_ul.lst_ul_col3 > li { width: calc((100% - 2rem) / 3); }
  .lst_dl01 { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; }
  .lst_dl01 dt { width: 20%; }
  .lst_dl01 dd { width: 80%; padding: 0 0 0 1.0rem; } }
.flex { display: flex; flex-wrap: wrap; gap: 1.0rem 2.0rem; }
.flex > li:not(:last-child) { margin: 0; }

.flex3 { display: flex; justify-content: space-between; flex-wrap: wrap; }
.flex3 > li { width: 46%; }

@media screen and (min-width: 48em), print { .flex { gap: 1.0rem 5.0rem; }
  .flex2 { display: flex; justify-content: space-between; flex-wrap: wrap; }
  .flex2 > section, .flex2 > li, .flex2 > div { width: 48%; margin-top: 0 !important; }
  .flex3 { justify-content: flex-start; }
  .flex3 li { width: 31%; }
  .flex3 li:not(:nth-child(3n)) { margin: 0 2.0rem 0 0; } }
.js-tel { display: inline-flex; justify-content: center; align-items: center; text-align: center; gap: 0 .2rem; }
.js-tel a { display: inline-flex; align-items: center; height: 100%; }

.box_ { padding: 1.0rem; }
@media screen and (min-width: 48em), print { .box_ { padding: 3.0rem; } }

.btn_rsv { display: inline-flex; justify-content: center; align-items: center; gap: 0 .4rem; }

.btn_detail { display: block; padding: .4rem 2.0rem; margin: auto; background: var(--mcolor1); color: #fff; text-decoration: none !important; border-radius: 0.3rem; width: fit-content; }
.btn_detail::before { font-family: "fontello"; content: "\e80e"; margin-right: 0.5em; }
@media screen and (min-width: 48em), print { .btn_detail { border-radius: 0.5rem; padding: 0.5rem 3em; }
  .btn_detail:is(:hover, :focus-visible) { background: var(--mcolor2); color: #fff; } }

.linkout { display: inline-block; color: var(--clr_txt); text-decoration: none !important; }
.linkout::after { font-family: "fontello"; content: "\f08e"; font-size: .8em; margin-left: .6rem; }
@media screen and (min-width: 48em), print { .linkout::after { margin-left: 1.0rem; } }

.slick-arrow { width: 2.0rem; height: 2.0rem; position: absolute; top: 9.0rem; cursor: pointer; line-height: 0; font-size: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; color: #fff; background: var(--mcolor1); z-index: 5; }
.slick-arrow::before { font-size: 1.2rem; }
.slick-arrow.slick-prev { left: -2.6rem; }
.slick-arrow.slick-prev::before { font-family: "fontello"; content: "\f007"; }
.slick-arrow.slick-next { right: -2.6rem; }
.slick-arrow.slick-next::before { font-family: "fontello"; content: "\f006"; }

@media screen and (min-width: 48em), print { .slick-arrow { width: 5.0rem; height: 5.0rem; border: 1px solid var(--mcolor1); top: 26.0rem; }
  .slick-arrow::before { font-size: 2.4rem; }
  .slick-arrow.slick-prev { left: -6.0rem; }
  .slick-arrow.slick-next { right: -6.0rem; }
  .slick-arrow:is(:hover, :focus-visible) { color: var(--mcolor1); background: #fff; opacity: 1.0; } }
.slick-dots { display: flex; justify-content: center; align-items: center; list-style: none; margin: 1.0rem auto; }
.slick-dots li { width: .8rem; height: .8rem; margin: 0 .2rem; }
.slick-dots li button { padding: 50%; display: block; font-size: 0; cursor: pointer; opacity: .25; border-radius: 50%; background: var(--mcolor1); }
.slick-dots li button:is(:hover, :focus-visible) { opacity: .8; }
.slick-dots li.slick-active button { opacity: .75; }

@media screen and (min-width: 48em), print { .slick-dots { margin: 1.6rem auto; }
  .slick-dots li { width: 1.4rem; height: 1.4rem; margin: 0 .6rem; } }
.marker { background: linear-gradient(transparent 60%, var(--pcolor) 60%); width: fit-content; }

/* fadeIn */
.fadein { opacity: 0; transition: 1.2s; }

.fade_left { transform: translate(-80px, 0); }

.fade_right { transform: translate(80px, 0); }

.fade_up { transform: translate(0, 80px); }

.fade_scale { transform: scale(0.5, 0.5); }

.fadein.parallax { opacity: 1; transform: translate(0, 0); }

.txt_box { margin-bottom: 2rem; padding: 1rem; border-radius: 0.5rem; }
.txt_box:last-child { margin: 0; }
.txt_box.txt_box1 { background: var(--bgcolor3); }
.txt_box.txt_box2 { background: var(--bgcolor5); }

@media screen and (min-width: 48em), print { .txt_box { padding: 2.5rem 3rem; border-radius: 1rem; } }
.nav_menu { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; }
.nav_menu li { width: 48%; text-align: center; margin-top: 0.5rem; }
.nav_menu li a { display: flex; justify-content: center; align-items: center; height: 100%; border: 1px solid #ccc; border-radius: 3rem; padding: 0.5rem 2em; text-decoration: none !important; position: relative; }
.nav_menu li a::after { font-family: "fontello"; content: "\e4a3"; position: absolute; right: 1rem; letter-spacing: 0; }
@media screen and (min-width: 48em), print { .nav_menu li { width: 24%; }
  .nav_menu li a { height: 6rem; letter-spacing: 1rem; }
  .nav_menu li a:hover { background: #ccc; color: #fff !important; }
  .nav_menu li a::after { right: 1em; } }

.lt1 { padding-left: 1em; letter-spacing: 1em; }

.phtxt_box { margin-bottom: 2rem; }
.phtxt_box .ph { margin-bottom: 1rem; }

@media screen and (min-width: 48em), print { .phtxt_box { display: flex; justify-content: space-between; margin-bottom: 4rem; gap: 4rem; }
  .phtxt_box .ph { width: 40rem; flex-shrink: 0; }
  .phtxt_box .txt { flex: 1 1 auto; }
  .phtxt_box.phtxt_box_r .ph { order: 1; } }
.point::before { content: "≫"; margin-right: 0.5em; }

.other::after { font-family: "fontello"; content: "\f08e"; margin-left: 0.5rem; }

@media print { .header { position: absolute !important; } }
html { font-size: calc(100vw / 32); }

body { background: #fff; color: var(--clr_txt); font-family: "Yu Gothic medium", "游ゴシック Medium","Yu Gothic", "Hiragino Sans", Meiryo, sans-serif; }
body::after { visibility: hidden; width: 100vw; height: 100vh; content: ""; background: rgba(51, 51, 51, 0.6); position: fixed; top: 0; z-index: 90; opacity: 0; transition: all .4s ease-in-out 0s; -webkit-backdrop-filter: blur(0.6rem); backdrop-filter: blur(0.6rem); }
body.spnav_modal { overflow: hidden !important; }
body.spnav_modal::after { visibility: visible; opacity: 1; }

p:where(:first-child) { margin-top: 0; }
p:where(:last-child) { margin-bottom: 0; }

a { color: inherit; text-decoration: none; }

.main { font-size: 1.4rem; line-height: 1.8; }
.main a:where(:not([class*="btn"], [href*="tel:"])) { color: var(--lcolor); text-decoration: underline; }

@media screen and (min-width: 48em), print { html { font-size: 62.5%; }
  body { min-width: calc(1200px + 40px); }
  body::after { display: none; }
  a, button { transition: .2s; }
  a:hover, button:hover { opacity: .8; }
  .wrap { width: 1200px; margin: auto; }
  .main { font-size: 1.8rem; line-height: 2.0; }
  .main a:where(:not([class*="btn"])):hover { opacity: 1.0; text-decoration: none; } }
.header { position: relative; }
.header > .wrap { padding: 1.0rem; }
.header > .wrap .logo { width: 100%; height: 6.6rem; padding: 1.0rem; position: fixed; top: 0; left: 0; z-index: 100; background: rgba(255, 255, 255, 0.9); transition: .5s; }
.header > .wrap .logo a { display: block; width: calc(100% - 5.6rem); height: 100%; background: url(../img/logo.svg) no-repeat left center/contain; }
.header > .wrap .logo a .clip { display: block; height: 100%; overflow: hidden; clip-path: inset(50%); color: transparent; }
.header > .wrap .headR { margin: 5.6rem 0 0; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; }
.header > .wrap .headR ul { display: flex; align-items: center; justify-content: center; }
.header > .wrap .headR ul li .js-tel { font-size: 1.8rem; background: var(--mcolor2); color: #fff; padding: 0 0.5rem; border-radius: 0.2rem; }
.header > .wrap .headR ul li .js-tel::before { font-family: "fontello"; content: "\e8ec"; }
.header > .wrap .headR ul li.acs { margin-right: 1rem; font-size: 1.4rem; }

@media screen and (min-width: 48em), print { .header { position: fixed; width: 100%; top: 0; left: 0; z-index: 100; background: rgba(255, 255, 255, 0.9); height: 15rem; transition: .8s; }
  .header > .wrap { padding: 2.0rem 0; display: flex; justify-content: space-between; align-items: center; height: 11.5rem; }
  .header > .wrap .logo { width: 47.9rem; height: 6rem; padding: 0; position: relative; z-index: 101; background: none; }
  .header > .wrap .logo a { width: 100%; }
  .header > .wrap .headR { flex: 1 1 auto; margin: 0; }
  .header > .wrap .headR ul { justify-content: center; flex-direction: column; align-items: flex-end; }
  .header > .wrap .headR ul li .js-tel { font-size: 2.6rem; }
  .header > .wrap .headR ul li.acs { font-size: 2rem; margin-bottom: 0.5rem; } }
#nav { width: 100vw; position: fixed; top: 0; left: 0; z-index: 100; }
#nav #sp_menu { width: 4.6rem; height: 4.6rem; background: var(--mcolor1); color: #fff; text-align: center; line-height: 1.0; font-size: 1.0rem; padding: 0; position: absolute; top: 1.0rem; right: 1.0rem; z-index: 100; transition: .5s; }
#nav #sp_menu.hide { transform: translateY(-220%); }
#nav #sp_menu::before { display: block; font-family: "fontello"; content: "\e806"; font-size: 2.6rem; }
#nav #sp_menu::after { display: block; content: "MENU"; margin: .2rem 0 0; }
#nav #sp_menu.close::before { font-family: "fontello"; content: "\e807"; }
#nav #sp_menu.close::after { content: "CLOSE"; }
#nav #sp_menu span { display: none; }
#nav .gnav_subnav { display: none; width: 94vw; max-height: calc((var(--vh, 1vh) * 100) - 8.0rem); overflow-y: auto; background: var(--scolor1); padding: 1.6rem; margin: auto; position: absolute; top: 6.6rem; left: 0; right: 0; z-index: 100; }
#nav .gnav_subnav .gnav > li:not(:last-child) { border-bottom: 2px dotted #fff; }
#nav .gnav_subnav .gnav > li a, #nav .gnav_subnav .gnav > li .sub { display: flex; justify-content: space-between; align-items: center; width: 100%; text-align: left; color: #fff; padding: 1.0rem; font-size: 1.4rem; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; }
#nav .gnav_subnav .gnav > li a.current, #nav .gnav_subnav .gnav > li .sub.current { background: var(--scolor2); color: var(--mcolor1); }
#nav .gnav_subnav .gnav > li .sub { gap: .4rem; }
#nav .gnav_subnav .gnav > li .sub::after { font-family: "fontello"; content: "\f107"; display: inline-flex; justify-content: center; align-items: center; }
#nav .gnav_subnav .gnav > li .sub.close::after { font-family: "fontello"; content: "\f106"; }
#nav .gnav_subnav .gnav > li .subbox { display: none; }
#nav .gnav_subnav .gnav > li .subbox > .subnav li { border-top: 1px dotted #fff; }
#nav .gnav_subnav .gnav > li .subbox > .subnav li a { display: block; padding: 1.0rem; }
#nav .gnav_subnav #menu_close { display: block; width: 100%; font-size: 1.4rem; color: #fff; background: var(--mcolor1); text-align: center; padding: .6rem 0; margin: 1.0rem 0 0; }
#nav .gnav_subnav #menu_close::before { font-family: "fontello"; content: "\e807"; margin: 0 .6rem 0 0; }

@media screen and (min-width: 48em), print { #nav { width: auto; position: fixed; top: 11.5rem; left: 0; right: 0; z-index: 100; transition: .8s; }
  #nav #sp_menu { display: none; }
  #nav .gnav_subnav { display: block !important; width: 100%; background: none; max-height: calc((var(--vh, 1vh) * 100)); overflow-y: visible; padding: 0; position: static; }
  #nav .gnav_subnav .gnav { width: 1200px; margin: auto; display: flex; justify-content: space-between; align-items: center; border: none; background: var(--scolor1); height: 7rem; border-radius: 0.5rem; }
  #nav .gnav_subnav .gnav > li { width: 100%; position: relative; padding: 0 1.5rem; }
  #nav .gnav_subnav .gnav > li:not(:last-child) { border-bottom: none; border-right: 2px dotted #fff; }
  #nav .gnav_subnav .gnav > li a, #nav .gnav_subnav .gnav > li .sub { justify-content: center; text-align: center; font-size: 1.8rem; padding-left: 0; padding-right: 0; margin: 0; cursor: pointer; border-radius: 0.5rem; }
  #nav .gnav_subnav .gnav > li a::after, #nav .gnav_subnav .gnav > li .sub::after { margin: 0 0 0 .8rem; }
  #nav .gnav_subnav .gnav > li a:is(:hover, :focus-visible, .current), #nav .gnav_subnav .gnav > li .sub:is(:hover, :focus-visible, .current) { opacity: 1.0; background: var(--scolor2); color: var(--mcolor1); }
  #nav .gnav_subnav .gnav > li .subbox { display: none; width: 40rem; margin-top: 1.1rem; left: 0; position: absolute; z-index: 100; }
  #nav .gnav_subnav .gnav > li .subbox > .subnav { background: rgba(129, 176, 127, 0.8); display: flex; flex-wrap: wrap; }
  #nav .gnav_subnav .gnav > li .subbox > .subnav li { width: 50%; }
  #nav .gnav_subnav .gnav > li .subbox > .subnav li:first-child, #nav .gnav_subnav .gnav > li .subbox > .subnav li:nth-child(2) { border-top: 0; }
  #nav .gnav_subnav .gnav > li .subbox > .subnav li:nth-child(2n) { border-left: 1px dotted #fff; }
  #nav .gnav_subnav .gnav > li .subbox > .subnav li a { padding: 1.3rem 1rem; border-radius: 0; text-align: left; }
  #nav .gnav_subnav .gnav > li .subbox > .subnav li a:is(:hover, :focus-visible, .current) { color: #fff; background: var(--scolor1); }
  #nav .gnav_subnav #menu_close { display: none; } }
.overview { padding: 4.0rem 1.0rem; font-size: 1.4rem; line-height: 1.6; background: url("../img/bg_summary.jpg") center top no-repeat; background-size: cover; }
.overview .clinic_name { margin: 0 0 2.0rem; }
.overview .clinic_name img { max-width: 80%; margin: auto; }
.overview > .wrap .overview_tit { color: var(--mcolor1); padding: .4rem 0; display: block; font-weight: bold; }
.overview > .wrap .gaiyo { width: 100%; margin: 0; display: flex; justify-content: space-between; flex-wrap: wrap; }
.overview > .wrap .gaiyo dt { width: 25%; padding: .4rem 0; font-weight: bold; }
.overview > .wrap .gaiyo dt.lt1 { padding-left: 1em; letter-spacing: 1em; }
.overview > .wrap .gaiyo dd { width: 75%; padding: .4rem; }
.overview > .wrap .gaiyo dd .js-tel { font-size: 130%; font-weight: bold; color: var(--mcolor2); }
.overview > .wrap .overviewL { margin-bottom: 2rem; }
.overview > .wrap .overviewR img { border-radius: 1rem; border: 1px solid var(--border1); }

.gmap { height: 35rem; }

@media screen and (min-width: 48em), print { .overview { padding: 8.0rem 0; font-size: 1.8rem; }
  .overview .clinic_name { margin: 0 0 4.0rem; }
  .overview .clinic_name img { max-width: 35.0rem; }
  .overview > .wrap { display: flex; justify-content: space-between; }
  .overview > .wrap .gaiyo dt { padding: 1.0rem 0; }
  .overview > .wrap .gaiyo dd { padding: 1.0rem 0; }
  .overview > .wrap .overviewL, .overview > .wrap .overviewR { width: 58.2rem; }
  .overview > .wrap .overviewL { padding-left: 2rem; border-left: 2px solid var(--mcolor1); }
  .overview > .wrap .overviewL .overview_timetable .overview_tit { margin-top: 2rem; }
  .overview > .wrap .overviewR { margin: 0; }
  .gmap { height: 50rem; } }
#tel_up { width: 100%; height: 4.0rem; background: var(--scolor1); visibility: hidden; position: fixed; bottom: 0; left: 0; right: 0; z-index: 10; font-size: 1.4rem; display: flex; justify-content: space-between; align-items: center; box-shadow: 0 -0.2rem 0.2rem rgba(102, 102, 102, 0.2); }
#tel_up ul { width: calc(100% - 4.0rem); height: 100%; display: flex; justify-content: center; align-items: center; line-height: 1.0; }
#tel_up ul li { flex: auto; justify-content: center; align-items: center; gap: 0 .4rem; height: 100%; text-align: center; }
#tel_up ul li .js-tel { flex: auto; justify-content: center; align-items: center; height: 100%; font-size: 1.8rem; color: #fff; }
#tel_up ul li .js-tel::before { display: none; }
#tel_up ul li .js-tel a { display: flex; justify-content: center; align-items: center; width: 100%; gap: 0 .4rem; height: 100%; }
#tel_up ul li .js-tel a::before { font-family: "fontello"; content: "\e8ec"; }
#tel_up ul li .btn_rsv { height: 100%; display: flex; }
#tel_up #pageup { display: block; width: 4.0rem; height: 100%; font-size: 1.6rem; text-align: center; padding: 1.0rem; line-height: 1.0; background: var(--mcolor1); color: #fff; overflow: hidden; position: relative; z-index: 101; }
#tel_up #pageup::before { display: block; font-family: "fontello"; content: "\e803"; }
#tel_up #pageup .clip { display: block; font-size: 1.0rem; clip-path: inset(50%); color: transparent; position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; z-index: 0; }

@media screen and (min-width: 48em), print { #tel_up { width: 5.0rem; height: 5.0rem; bottom: 4.0rem; right: 4.0rem; left: auto; background: none; padding: 0; box-shadow: none; }
  #tel_up ul { display: none; }
  #tel_up #pageup { width: 100%; font-size: 3.0rem; border-radius: 0.3rem; } }
.footer { text-align: center; padding: 0 0 4.0rem; background: var(--scolor1); }
.footer .copy { display: block; color: #fff; padding: .6rem 1.0rem; font-size: 1.2rem; }
.footer ul { display: none; }

@media screen and (min-width: 48em), print { .footer { padding: 6.0rem 0 3.2rem; }
  .footer .copy { margin: 8.0rem 0 0; font-size: 1.8rem; }
  .footer ul { display: block; text-align: center; }
  .footer ul li { display: inline-block; font-size: 1.8rem; margin: 0 0 2.0rem; -webkit-text-size-adjust: none; color: #fff; }
  .footer ul li a { opacity: 1.0; }
  .footer ul li a:hover { text-decoration: underline; }
  .footer ul li.treatment { display: none; }
  .footer ul.gnav li:not(:first-child)::before { content: "|"; margin: 0 1.0rem; }
  .footer ul.subnav li:not(:last-child)::after { content: "|"; margin: 0 1.0rem; } }
@media screen and (min-width: 48em), print { body.index > .wrap { width: 100%; } }

.keyvsl { width: 100%; position: relative; }
.keyvsl #keyvsl { max-width: 100%; height: 24.0rem; overflow: hidden; visibility: hidden; }
.keyvsl #keyvsl .slick-list div img { height: 24.0rem !important; object-fit: cover; margin: auto; }
.keyvsl #keyvsl .slick-dots { margin: .6rem 0 0; position: relative; z-index: 2; }
.keyvsl #keyvsl .slick-dots li { width: 1.0rem; height: 1.0rem; margin: 0 .6rem; }
.keyvsl > .wrap .catch { text-align: center; background: var(--bgcolor1); font-size: 1.4rem; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; padding: 1rem 0; }

@media screen and (min-width: 48em), print { .keyvsl #keyvsl { height: 80.0rem; }
  .keyvsl #keyvsl .slick-list div { font-size: 0; }
  .keyvsl #keyvsl .slick-list div img { height: 80.0rem !important; }
  .keyvsl #keyvsl .slick-dots { margin: 1.0rem 0 0; }
  .keyvsl #keyvsl .slick-dots li { width: 1.6rem; height: 1.6rem; margin: 0 1.2rem; }
  .keyvsl > .wrap { width: 100%; }
  .keyvsl > .wrap .catch { font-size: 2.8rem; padding: 2.5rem 0; } }
.info { margin: 4.0rem 1.0rem; }
.info .wrap .info_box { border: 1px solid var(--border1); border-radius: 0.5rem; padding: 1rem; }
.info .wrap dl { max-height: calc(100vw - 4.0rem); overflow-y: auto; overscroll-behavior-y: none; }
.info .wrap dl dt { display: flex; align-items: flex-start; gap: 0; margin: 0 0 .6rem; font-weight: bold; color: var(--mcolor1); cursor: pointer; font-weight: normal; }
.info .wrap dl dt::before { font-family: "fontello"; content: "\e802"; display: inline-block; transform: rotate(90deg); width: 1.1em; text-align: center; flex-shrink: 0; }
.info .wrap dl dt.close::before { font-family: "fontello"; content: "\e802"; transform: rotate(-90deg); }
.info .wrap dl dt:not(:first-of-type) { margin: 1.6rem 0 .6rem; }
.info .wrap dl dd { margin: 0 0 1.6rem; }

@media screen and (min-width: 48em), print { .info { margin: 10.0rem 0; }
  .info .wrap { display: flex; align-items: flex-start; }
  .info .wrap .tit_02 { width: 15.0rem; margin-right: 5.6rem; display: block; text-align: center; }
  .info .wrap .tit_02::before { content: none; }
  .info .wrap .tit_02::after { background-image: url("../img/icon_tit02_all.svg"); width: 15rem; height: 1rem; margin: 1rem auto; }
  .info .wrap .info_box { flex: 1; padding: 2.5rem 2.7rem; }
  .info .wrap dl dt:not(:first-of-type) { margin: 1.6rem 0 .6rem; }
  .info .wrap dl dt:hover div { text-decoration: underline; }
  .info .wrap dl dd { margin: 0 0 1.6rem; } }
.feature { margin: 4.0rem 0; background: var(--bgcolor2); padding: 2rem 0 0; }
.feature ol { counter-reset: number 0; }
.feature ol li { counter-increment: number 1; background: var(--bgcolor3); padding-bottom: 2rem; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; }
.feature ol li:nth-child(2n) { background: var(--bgcolor4); }
.feature ol li > div { display: flex; flex-direction: column; }
.feature ol li > div::before { content: counter(number,decimal-leading-zero); font-family: 'Yeseva One', sans-serif; display: inline-block; text-align: center; font-size: 4.5rem; color: #fff; line-height: 1.2; }
.feature ol li > div::after { content: ""; display: block; width: 100%; height: 20rem; background: center top no-repeat; background-size: cover; order: -1; margin-bottom: 1rem; border-radius: 0.5rem; overflow: hidden; }
.feature ol li > div h3 { padding: 0 1rem; margin: 0; color: var(--mcolor1); font-size: 2rem; font-weight: normal; }
.feature ol li > div p { padding: 0 1rem; margin: 0; }
.feature ol li.feature_specialist div::after { background-image: url("../img/top_feature_01.jpg"); }
.feature ol li.feature_injection div::after { background-image: url("../img/top_feature_02.jpg"); }
.feature ol li.feature_communication div::after { background-image: url("../img/top_feature_03.jpg"); }
.feature ol li.feature_saturday div::after { background-image: url("../img/top_feature_04.jpg"); }
.feature ol li.feature_visit div::after { background-image: url("../img/top_feature_05.jpg"); }

@media screen and (min-width: 48em), print { .feature { padding: 5rem 0 0; }
  .feature ol li { padding: 0; height: 35rem; background-image: linear-gradient(90deg, var(--bgcolor3), #fff); }
  .feature ol li > div { width: 1200px; margin: auto; flex-direction: row; align-items: center; justify-content: space-between; }
  .feature ol li > div::before { font-size: 13rem; width: 24rem; text-align: center; color: var(--scolor2); }
  .feature ol li > div::after { width: 48rem; height: 35rem; position: relative; margin: 0; top: 5rem; }
  .feature ol li > div div { flex: 1; width: 48rem; }
  .feature ol li > div div h3 { font-size: 2.8rem; padding: 0; }
  .feature ol li > div div p { font-size: 2rem; padding: 0; }
  .feature ol li:nth-child(2n) { background-image: linear-gradient(-90deg, var(--bgcolor4), #fff); }
  .feature ol li:nth-child(2n) > div::before { order: 1; color: var(--scolor3); }
  .feature ol li:nth-child(2n) > div::after { order: 2; } }
.tre { padding: 0 1rem; margin-bottom: 5rem; }
.tre .subnav { display: flex; flex-wrap: wrap; gap: 1rem; }
.tre .subnav li { width: calc((100% - 2rem) / 3); padding: 0.5rem; position: relative; border-radius: 0.5rem; overflow: hidden; box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); }
.tre .subnav li::before, .tre .subnav li::after { content: ""; display: block; width: 100%; height: 100%; position: absolute; right: 0; top: 0; }
.tre .subnav li::before { background: var(--bgcolor6); }
.tre .subnav li::after { background: var(--scolor3); width: 50%; }
.tre .subnav li a { text-align: center; position: relative; z-index: 1; display: block; font-size: 1rem; padding-top: 1rem; line-height: 1.2; font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; aspect-ratio: 1 / 1; width: 100%; background: var(--bgcolor2); }
.tre .subnav li a::before { content: ""; display: block; width: 50%; margin: auto; aspect-ratio: 1 / 1; background: center center no-repeat; background-size: contain; margin-bottom: 0.5rem; }
.tre .subnav li a span { display: block; }
.tre .subnav li.orthopaedic a::before { background-image: url("../img/icon_treatment_orthopaedic.svg"); }
.tre .subnav li.surgery a::before { background-image: url("../img/icon_treatment_surgery.svg"); }
.tre .subnav li.dermatology a::before { background-image: url("../img/icon_treatment_dermatology.svg"); }
.tre .subnav li.urology a::before { background-image: url("../img/icon_treatment_urology.svg"); }
.tre .subnav li.pediatric_orthopaedic a::before { background-image: url("../img/icon_treatment_pediatric_orthopaedic.svg"); }
.tre .subnav li.osteoporosis a::before { background-image: url("../img/icon_treatment_osteoporosis.svg"); }
.tre .subnav li.rehabilitation a::before { background-image: url("../img/icon_treatment_rehabilitation.svg"); }
.tre .subnav li.traffic_accident a::before { background-image: url("../img/icon_treatment_traffic_accident.svg"); }
.tre .subnav li.vaccination a::before { background-image: url("../img/icon_treatment_vaccination.svg"); }
.tre .subnav li.checkup a::before { background-image: url("../img/icon_treatment_checkup.svg"); }

@media screen and (min-width: 48em), print { .tre { margin: 15.6rem 0 10rem; }
  .tre .subnav { width: 1200px; margin: auto; gap: 4rem 3.7rem; }
  .tre .subnav li { width: 21rem; padding: 1rem; border-radius: 0.7rem; }
  .tre .subnav li a { font-size: 2rem; padding-top: 3rem; }
  .tre .subnav li a::before { width: 9rem; margin-bottom: 1rem; }
  .tre .subnav li a:is(:hover, :focus-visible, .current) { background: var(--bgcolor3); opacity: 1; } }
body:where(:not(.index)) .sub_header { display: flex; flex-direction: column-reverse; }
body:where(:not(.index)) .main { margin: 0 1.0rem 6.0rem; }
body:where(:not(.index)) .main .tel { font-size: 120%; }
@media screen and (min-width: 48em), print { body:where(:not(.index)) .main { margin: 0 auto 10.0rem; }
  body:where(:not(.index)) .main .cf .img_l, body:where(:not(.index)) .main .cf .img_r { max-width: 40%; height: auto; } }

.breadnav { max-width: 100vw; margin: 1.0rem; overflow-x: auto; }
.breadnav .breadcrumb { display: flex; align-items: center; font-size: 1.2rem; white-space: nowrap; }
.breadnav .breadcrumb li { display: flex; align-items: center; }
.breadnav .breadcrumb li a { text-decoration: underline; }
.breadnav .breadcrumb li:not(:last-child)::after { display: inline-block; content: ">"; font-size: 70%; margin: 0 .6rem; }

@media screen and (min-width: 48em), print { .breadnav { width: 1200px; max-width: 100%; margin: 2.0rem auto 0; overflow-x: inherit; }
  .breadnav .breadcrumb { font-size: 1.4rem; }
  .breadnav .breadcrumb li:not(:last-child)::after { margin: 0 1.0rem; }
  .breadnav .breadcrumb li a:hover { opacity: 1.0; text-decoration: none; } }
.dr_name { text-align: right; }
.dr_name span { font-size: 120%; }

.gallery { width: 85%; margin: auto; visibility: hidden; }
.gallery .gallery_slider div .cap { margin: .2rem 0 0; text-align: center; color: #fff; padding: .4rem; font-size: 1.2rem; opacity: 0; transition: .3s ease; background: var(--mcolor1); line-height: 1.4; }
.gallery .gallery_slider div .slick-current .cap { opacity: 1; transition-delay: .5s; }
.gallery .gallery_slider div:first-child .cap { transition-delay: 0s; }
.gallery .gallery_thum div img { cursor: pointer; border: 4px solid transparent; }
.gallery .gallery_thum .slick-current div img { border: 4px solid var(--mcolor1); }

@media screen and (min-width: 48em), print { .gallery { width: 75.0rem; margin: auto; }
  .gallery .gallery_slider { font-size: 1.6em; }
  .gallery .gallery_slider div .cap { font-size: 1.8rem; padding: 1.0rem; }
  .gallery .gallery_thum { width: calc(100% + .6rem); } }
.device li { margin: 0 0 2.0rem; text-align: center; }
.device li img { margin: 0 auto .6rem; max-width: 80%; }

@media screen and (min-width: 48em), print { .device { display: flex; justify-content: flex-start; flex-wrap: wrap; gap: 2.0rem; }
  .device li { width: 32%; }
  .device li img { margin: 0 auto 1.0rem; max-width: 100%; } }
.lst_flow { counter-reset: number 0; }
.lst_flow dt { counter-increment: number 1; position: relative; padding-left: 1.8em; }
.lst_flow dt::before { display: inline-block; content: counter(number,decimal-leading-zero) "."; color: var(--clr_txt); font-weight: bold; position: absolute; left: 0; }
.lst_flow dd { margin: 0; position: relative; }
.lst_flow dd:not(:last-child) { margin: 0 0 6.0rem; }
.lst_flow dd:not(:last-child)::after { display: block; width: 0; height: 0; content: ""; position: absolute; bottom: -5.0rem; left: 0; right: 0; border-top: 2rem solid var(--clr_txt); border-right: 2.0rem solid transparent; border-bottom: 1.0rem solid transparent; border-left: 2.0rem solid transparent; margin: auto; }
.lst_flow li { counter-increment: number 1; position: relative; border: 2px solid var(--scolor1); border-radius: 0.5rem; padding: 1rem; }
.lst_flow li .tit_lst_flow { position: relative; padding-left: 1.3em; color: var(--scolor1); font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; font-weight: 500; }
.lst_flow li .tit_lst_flow::before { font-family: 'Sawarabi Mincho',"Hiragino Mincho ProN", "Yu Mincho", serif; font-weight: 500; display: inline-block; content: counter(number) "."; position: absolute; left: 0; }
.lst_flow li p { margin: 0; }
.lst_flow li:not(:last-child) { margin: 0 0 6.0rem; }
.lst_flow li:not(:last-child)::after { display: block; width: 0; height: 0; content: ""; position: absolute; bottom: -5.0rem; left: 0; right: 0; border-top: 2rem solid var(--scolor1); border-right: 6.0rem solid transparent; border-bottom: 1.0rem solid transparent; border-left: 6.0rem solid transparent; margin: auto; }

@media screen and (min-width: 48em), print { .lst_flow .tit_lst_flow { font-size: 2.6rem; }
  .lst_flow dd:not(:last-child) { margin: 0 0 10.0rem; }
  .lst_flow dd:not(:last-child)::after { bottom: -7.0rem; }
  .lst_flow li { padding: 3.3rem; }
  .lst_flow li:not(:last-child) { margin: 0 0 10.0rem; }
  .lst_flow li:not(:last-child)::after { bottom: -7.0rem; } }
body.access .main .gmap { height: 100vw; margin: 2.0rem 0; }
@media screen and (min-width: 48em), print { body.access .main .tbl_time { font-size: 2.0rem; }
  body.access .main .js-tel { font-size: 2.5rem; }
  body.access .main .gmap { margin: 4.0rem 0 0; height: 50.0rem; } }

.anc li { display: flex; line-height: 1.2; margin: 0 0 1.0rem; }
.anc li::before { font-family: "fontello"; content: "\e80c"; color: var(--clr_txt); margin-right: .4rem; }
.anc li a { color: var(--clr_txt); display: inline-block; text-decoration: none !important; }

@media screen and (min-width: 48em), print { .anc { display: flex; justify-content: center; flex-wrap: wrap; gap: 0 2.0rem; }
  .anc li { font-size: 110%; margin: 0 0 1.6rem; }
  .anc li::before { margin-right: .8rem; }
  .anc li a:hover { text-decoration: underline !important; } }
body.vaccination .table_1 tr { display: flex; flex-wrap: wrap; }
body.vaccination .table_1 th, body.vaccination .table_1 td { display: flex; align-items: center; flex-wrap: wrap; flex-direction: column; font-size: 90%; }
body.vaccination .table_1 th { justify-content: center; }
body.vaccination .table_1 th[scope="col"]:first-child { width: 100%; }
body.vaccination .table_1 th[scope="col"]:nth-child(2) { width: 45%; }
body.vaccination .table_1 th[scope="col"]:nth-child(3) { width: 55%; }
body.vaccination .table_1 th[scope="row"] { width: 100%; }
body.vaccination .table_1 td { display: block; }
body.vaccination .table_1 td:nth-child(2) { width: 45%; }
body.vaccination .table_1 td:nth-child(3) { width: 55%; }
@media screen and (min-width: 48em), print { body.vaccination .table_1 tr { display: table-row; }
  body.vaccination .table_1 th, body.vaccination .table_1 td { display: table-cell; font-size: 100%; }
  body.vaccination .table_1 th { justify-content: center; }
  body.vaccination .table_1 th[scope="col"]:first-child { width: 30%; }
  body.vaccination .table_1 th[scope="col"]:nth-child(2) { width: 30%; }
  body.vaccination .table_1 th[scope="col"]:nth-child(3) { width: 40%; }
  body.vaccination .table_1 th[scope="row"] { width: 30%; }
  body.vaccination .table_1 td:nth-child(2) { width: 30%; }
  body.vaccination .table_1 td:nth-child(3) { width: 40%; } }
